## lilv 0.24.20

=== meson_options.txt ===
# Copyright 2021-2022 David Robillard <d@drobilla.net>
# SPDX-License-Identifier: 0BSD OR ISC

option('bindings_py', type: 'feature', value: 'auto', yield: true,
       description: 'Build Python bindings')

option('default_lv2_path', type: 'string', value: '', yield: true,
       description: 'Default LV2_PATH to use if it is unset')

option('docs', type: 'feature', value: 'auto', yield: true,
       description: 'Build documentation')

option('strict', type: 'boolean', value: false, yield: true,
       description: 'Enable ultra-strict warnings')

option('tests', type: 'feature', value: 'auto', yield: true,
       description: 'Build tests')

option('title', type: 'string', value: 'Lilv',
       description: 'Project title')

option('tools', type: 'feature', value: 'auto', yield: true,
       description: 'Build command line utilities')

=== debian/changelog ===
lilv (0.24.20-3) unstable; urgency=medium

  * Team upload
  * debian/rules: Correctly specify options to meson build system
  * debian/control:
    - Bump Standards-Version
    - Use pkgconf
    - Add ninja-build as BD

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 29 Oct 2023 13:16:08 +0100

lilv (0.24.20-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 29 Oct 2023 10:14:56 +0100

lilv (0.24.20-1) experimental; urgency=medium

  [ Dennis Braun ]
  * New upstream version 0.24.20
  * Build with meson
  * Introduce the python3-lilv package
  * Update lilv-utils.install
  * d/copyright: Drop waf* entry and BSD license
  * d/copyright: Bump copyright year, add files licensed under 0BSD license too
    and add 0BSD license
  * Remove obsolete d/clean file
  * Drop obsolete ldconfig patch
  * Drop obsolete lintian-overrides

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 28 Sep 2022 21:25:08 +0200

=== debian/control ===
Source: lilv
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Dennis Braun <d_braun@kabelmail.de>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 libsndfile1-dev,
 libserd-dev,
 libsord-dev,
 libsratom-dev,
 lv2-dev (>= 1.18.0~),
 meson,
 ninja-build,
 pkgconf,
 python3:native
Standards-Version: 4.6.2
Homepage: https://drobilla.net/software/lilv/
Vcs-Git: https://salsa.debian.org/multimedia-team/lilv.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/lilv
Rules-Requires-Root: no

Package: liblilv-0-0
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: library for simple use of LV2 plugins
 Lilv (formerly SLV2) is a library for LV2 hosts intended to make using
 LV2 Plugins as simple as possible (without sacrificing capabilities).
 .
 Lilv is the successor to SLV2, rewritten to be significantly faster
 and have minimal dependencies.
 .
 This package provides the shared library.

Package: liblilv-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 liblilv-0-0 (= ${binary:Version}),
 libserd-dev,
 libsord-dev,
 libsratom-dev,
 lv2-dev,
 ${misc:Depends}
Description: library for simple use of LV2 plugins (development files)
 Lilv (formerly SLV2) is a library for LV2 hosts intended to make using
 LV2 Plugins as simple as possible (without sacrificing capabilities).
 .
 Lilv is the successor to SLV2, rewritten to be significantly faster
 and have minimal dependencies.
 .
 This package provides the development files.

Package: lilv-utils
Section: sound
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 lv2-host
Description: library for simple use of LV2 plugins (runtime files)
 Lilv (formerly SLV2) is a library for LV2 hosts intended to make using
 LV2 Plugins as simple as possible (without sacrificing capabilities).
 .
 Lilv is the successor to SLV2, rewritten to be significantly faster
 and have minimal dependencies.
 .
 This package provides the following utilities:
  * lv2info - Extract information about an installed LV2 plugin.
  * lv2ls - List all installed LV2 plugins.
  * lv2apply - Apply an LV2 plugin to an audio file.
  * lv2bench - Benchmark all installed and supported LV2 plugins.
  * lilv-bench

Package: python3-lilv
Architecture: all
Section: python
Depends:
 liblilv-0-0 (>= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends}
Description: Python bindings for lilv
 Lilv (formerly SLV2) is a library for LV2 hosts intended to make using
 LV2 Plugins as simple as possible (without sacrificing capabilities).
 .
 Lilv is the successor to SLV2, rewritten to be significantly faster
 and have minimal dependencies.
 .
 This package provides the Python binding for lilv.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@ --buildsystem=meson --with python3

override_dh_auto_configure:
	dh_auto_configure -- \
		-Ddefault_lv2_path='~/.lv2:/usr/local/lib/lv2:/usr/lib/$(DEB_HOST_MULTIARCH)/lv2:/usr/lib/lv2' \
		-Dstrict=true

override_dh_installchangelogs:
	dh_installchangelogs NEWS

## lilv 0.24.22

=== meson_options.txt ===
--- 
+++ 
@@ -3,6 +3,9 @@
 
 option('bindings_py', type: 'feature', value: 'auto', yield: true,
        description: 'Build Python bindings')
+
+option('bindings_cpp', type: 'feature', value: 'auto', yield: true,
+       description: 'Build C++ bindings')
 
 option('default_lv2_path', type: 'string', value: '', yield: true,
        description: 'Default LV2_PATH to use if it is unset')
@@ -10,8 +13,11 @@
 option('docs', type: 'feature', value: 'auto', yield: true,
        description: 'Build documentation')
 
-option('strict', type: 'boolean', value: false, yield: true,
-       description: 'Enable ultra-strict warnings')
+option('html', type: 'feature', value: 'auto', yield: true,
+       description: 'Build paginated HTML documentation')
+
+option('singlehtml', type: 'feature', value: 'auto', yield: true,
+       description: 'Build single-page HTML documentation')
 
 option('tests', type: 'feature', value: 'auto', yield: true,
        description: 'Build tests')

=== debian/changelog ===
lilv (0.24.22-1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:48:24 +0200

lilv (0.24.22-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.24.22
  * debian/control:
    - Add libzix-dev to (Build-)Depends
    - Update Homepage
  * debian/rules: Remove strict, no longer supported upstream
  * debian/liblilv-0-0.symbols: Remove internal zix symbols
  * debian/copyright:
    - Bump copyright years
    - Update file paths after some have been moved

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 01 Nov 2023 10:51:15 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lilv
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
@@ -13,13 +14,14 @@
  libserd-dev,
  libsord-dev,
  libsratom-dev,
+ libzix-dev,
  lv2-dev (>= 1.18.0~),
  meson,
  ninja-build,
  pkgconf,
  python3:native
 Standards-Version: 4.6.2
-Homepage: https://drobilla.net/software/lilv/
+Homepage: https://drobilla.net/software/lilv.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/lilv.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/lilv
 Rules-Requires-Root: no
@@ -48,6 +50,7 @@
  libserd-dev,
  libsord-dev,
  libsratom-dev,
+ libzix-dev,
  lv2-dev,
  ${misc:Depends}
 Description: library for simple use of LV2 plugins (development files)

## lilv 0.24.24

=== debian/changelog ===
lilv (0.24.24-2) unstable; urgency=medium

  * Source-only upload

 -- Dennis Braun <snd@debian.org>  Sat, 09 Mar 2024 12:07:02 +0100

lilv (0.24.24-1) unstable; urgency=medium

  * New upstream version 0.24.24
  * Provide the liblilv-doc package
  * Change B-D from pkg-config to pkgconf
  * Update d/copyright years and files
  * Change my email address

 -- Dennis Braun <snd@debian.org>  Fri, 08 Mar 2024 13:52:41 +0100

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: lilv
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
- Dennis Braun <d_braun@kabelmail.de>
+ Dennis Braun <snd@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -19,7 +18,12 @@
  meson,
  ninja-build,
  pkgconf,
- python3:native
+ python3:any
+Build-Depends-Indep:
+ doxygen,
+ graphviz,
+ python3-sphinx,
+ sphinxygen
 Standards-Version: 4.6.2
 Homepage: https://drobilla.net/software/lilv.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/lilv.git
@@ -62,6 +66,24 @@
  .
  This package provides the development files.
 
+Package: liblilv-doc
+Section: doc
+Architecture: all
+Multi-Arch: foreign
+Enhances:
+ liblilv-dev
+Depends:
+ libjs-sphinxdoc (>= 3.4.3-1),
+ ${misc:Depends}
+Description: library for simple use of LV2 plugins (documentation)
+ Lilv (formerly SLV2) is a library for LV2 hosts intended to make using
+ LV2 Plugins as simple as possible (without sacrificing capabilities).
+ .
+ Lilv is the successor to SLV2, rewritten to be significantly faster
+ and have minimal dependencies.
+ .
+ This package provides the developer's reference for lilv.
+
 Package: lilv-utils
 Section: sound
 Architecture: any

## lilv 0.24.26

=== meson_options.txt ===
# Copyright 2021-2022 David Robillard <d@drobilla.net>
# SPDX-License-Identifier: 0BSD OR ISC

option('bindings_py', type: 'feature', yield: true,
       description: 'Build Python bindings')

option('bindings_cpp', type: 'feature', yield: true,
       description: 'Build C++ bindings')

option('default_lv2_path', type: 'string', value: '', yield: true,
       description: 'Default LV2_PATH to use if it is unset')

option('docs', type: 'feature', yield: true,
       description: 'Build documentation')

option('html', type: 'feature', yield: true,
       description: 'Build paginated HTML documentation')

option('lint', type: 'boolean', value: false, yield: true,
       description: 'Run code quality checks')

option('singlehtml', type: 'feature', yield: true,
       description: 'Build single-page HTML documentation')

option('tests', type: 'feature', yield: true,
       description: 'Build tests')

option('title', type: 'string', value: 'Lilv',
       description: 'Project title')

option('tools', type: 'feature', yield: true,
       description: 'Build command line utilities')

=== bindings/python/Makefile ===
# Makefile for Sphinx documentation
#
# Copyright 2016 David Robillard <d@drobilla.net>
# SPDX-License-Identifier: 0BSD OR ISC

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = _build

# User-friendly check for sphinx-build
ifeq ($(shell which $(SPHINXBUILD) >/dev/null 2>&1; echo $$?), 1)
$(error The '$(SPHINXBUILD)' command was not found. Make sure you have Sphinx installed, then set the SPHINXBUILD environment variable to point to the full path of the '$(SPHINXBUILD)' executable. Alternatively you can add the directory with the executable to your PATH. If you don't have Sphinx installed, grab it from http://sphinx-doc.org/)
endif

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  latexpdfja to make LaTeX files and run them through platex/dvipdfmx"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  xml        to make Docutils-native XML files"
	@echo "  pseudoxml  to make pseudoxml-XML files for display purposes"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"

modules.rst lilv.rst:
	mkdir -p lilv
	ln -s -t lilv ../lilv.py
	sphinx-apidoc -o . lilv

clean:
	rm -rf $(BUILDDIR)/*
	rm -f lilv/lilv.py
	rm -rf lilv
	rm -f lilv.rst
	rm -f modules.rst

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

singlehtml: modules.rst lilv.rst
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/Lilv.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/Lilv.qhc"

devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/Lilv"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/Lilv"
	@echo "# devhelp"

epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

latexpdfja:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through platex and dvipdfmx..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf-ja
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

xml:
	$(SPHINXBUILD) -b xml $(ALLSPHINXOPTS) $(BUILDDIR)/xml
	@echo
	@echo "Build finished. The XML files are in $(BUILDDIR)/xml."

pseudoxml:
	$(SPHINXBUILD) -b pseudoxml $(ALLSPHINXOPTS) $(BUILDDIR)/pseudoxml
	@echo
	@echo "Build finished. The pseudo-XML files are in $(BUILDDIR)/pseudoxml."

=== debian/changelog ===
lilv (0.24.26-1) unstable; urgency=medium

  * New upstream version 0.24.26
  * Bump Standards-Version to 4.7.0
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Sun, 09 Feb 2025 22:00:43 +0100

=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Ddefault_lv2_path='~/.lv2:/usr/local/lib/lv2:/usr/lib/$(DEB_HOST_MULTIARCH)/lv2:/usr/lib/lv2' \
-		-Dstrict=true
+		-Ddefault_lv2_path='~/.lv2:/usr/local/lib/lv2:/usr/lib/$(DEB_HOST_MULTIARCH)/lv2:/usr/lib/lv2'
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS

## lilv 0.26.0

=== debian/changelog ===
lilv (0.26.0-1) unstable; urgency=medium

  * New upstream version 0.26.0
  * Update d/watch to version 5
  * Bump Standards-Version to 4.7.2
  * Remove redudant rules-requires-root-no field

 -- Dennis Braun <snd@debian.org>  Wed, 19 Nov 2025 22:09:57 +0100

=== debian/control ===
--- 
+++ 
@@ -24,11 +24,10 @@
  graphviz,
  python3-sphinx,
  sphinxygen
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://drobilla.net/software/lilv.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/lilv.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/lilv
-Rules-Requires-Root: no
 
 Package: liblilv-0-0
 Architecture: any

## lilv 0.26.2

=== debian/changelog ===
lilv (0.26.2-1) unstable; urgency=medium

  * New upstream version 0.26.2
  * Drop the obsolete lilv-bench from description
  * Add autopktests, to test the lilv header and lilv-utils

 -- Dennis Braun <snd@debian.org>  Fri, 05 Dec 2025 21:18:44 +0100

=== debian/control ===
--- 
+++ 
@@ -103,7 +103,6 @@
   * lv2ls - List all installed LV2 plugins.
   * lv2apply - Apply an LV2 plugin to an audio file.
   * lv2bench - Benchmark all installed and supported LV2 plugins.
-  * lilv-bench
 
 Package: python3-lilv
 Architecture: all

=== debian/tests/control ===
Tests: lilvworld-test, lilv-utils-test
Depends: @, csound-doc, ffmpeg, gcc, gzip, libc6-dev, mda-lv2, pkgconf

## lilv 0.26.4

=== debian/changelog ===
lilv (0.26.4-1) unstable; urgency=medium

  * New upstream version 0.26.4
  * Remove redundant priority optional field
  * Bump Standards-Version to 4.7.3
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Tue, 03 Mar 2026 18:18:25 +0100

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: lilv
 Section: libs
-Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
@@ -24,7 +23,7 @@
  graphviz,
  python3-sphinx,
  sphinxygen
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://drobilla.net/software/lilv.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/lilv.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/lilv
